ROHTO BUGS - Support #1594

[ESS PMS Review 6] - Parameter
09/13/2022 04:57 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 09/13/2022
Priority: Immediate Due date: 09/14/2022
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.30 hours
Description

Mas Azid,

Mohon dibantu dibuatkan task parameter untuk condition di ESS PMS Final.

1. Task cond_DS2 - YES jika di PHRPA0048 terdapat Appraiser Type PE (Peer) dan Appraiser No. 2

2. Task cond_DS3 - YES jika di PHRPAQ048 terdapat Appraiser Type PE (Peer) dan Appraiser No. 3

3. Task cond_DS4 - YES jika di PHRPAQ048 terdapat Appraiser Type PE (Peer) dan Appraiser No. 4

4. Task cond_DS7 - YES jika di PHRPA0048 terdapat Appraiser Type ASS (Assessor) dan Appraiser No. 7
5. Task cond_DS8 - YES jika di PHRPA0048 terdapat Appraiser Type ASS (Assessor) dan Appraiser No. 8
6. Task cond_DS9 - YES jika di PHRPA0048 terdapat Appraiser Type ASS (Assessor) dan Appraiser No. 9

Untuk semua kondisi jika No maka akan masuk ke kondisi selanjutnya, seperti contoh cond_DS2 No maka lanjut ke cond_DS83, dst.

Port: http://remote.minovais.com:61121/
Login: fiona2

Terima kasih.

History

#1 - 09/13/2022 04:58 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 09/13/2022 05:21 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , untuk penambahan ini udah bisa di test ya

perubahan ada di custparam :
- P6_cond_ds2
- P6_cond _ds3
- P6_cond _ds4
- P6_cond_ds7
- P6_cond ds8
- P6_cond_ds9

Terima Kasih

#3 - 09/13/2022 06:08 PM - Fiona Avangeline Jonathan
- File clipboard-202209131808-gyqcm.png added
- Status changed from QA Test to Closed

Flow sudah jalan, terima kasih.
